.subcontainer {margin:auto;padding:15px 0;}
#cookies {position:fixed;bottom:0;left:0;right:0;color:#fff;background:rgb(46,139,87,.9);z-index:5;display:none;}
.cookies {min-height:70px;text-align:justify;}
.cookies a {color:#ffd200;text-decoration:none;}
#cookies-btn{border-radius:3px;padding:6px 12px;cursor:pointer;background: rgb(16,60,147);
background: linear-gradient(275deg, rgba(16,60,147,1) 0%, rgba(59,125,199,1) 100%);color:#fff;margin-left:10px;border:0;}
#cookies-not-ok {border-radius:3px;padding:6px 12px;cursor:pointer;background: rgb(163,4,4);
background: linear-gradient(275deg, rgba(163,4,4,1) 0%, rgba(225,0,0,1) 100%);color:#fff;margin-left:10px;border:0;}

@media (max-width:999px) {
    .subcontainer {padding:15px;}
}
@media (min-width:1000px) {
.container {width:1000px;margin:auto;}
}
@media (min-width:1440px) {
.container {width:1280px;margin:auto;}
}
@media (min-width:1600px) {
.container {width:1440px;margin:auto;}
}
@media (min-width:1800px) {
.container {width:1680px;margin:auto;}
}